Ubuntu 9.04 Repozitary???

Sekcia: Aplikácie & Desktop 15.09.2009 | 00:16
Avatar tkl Fedora   Používateľ
Nazdar, nainstaloval som ubuntu 9.04 stiahol som updaty apt-get update. Po updatoch som chcel stiahnut kernel-devel, ncurses, no ziadne baliky nenalso. Pritom na Fedore 10, 11 nebol s tym problem. Viem ze problem je asi v source.list skusal som stiahnut novy obsah do source.list-u no nepomohlo. Viete niekto nejaky odkaz na zoznam repozitarov, alebo kde sa to da nejak korektne nastvit???
Vdaka
    • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 00:45
      Avatar xapoh Mint  Používateľ
      http://repogen.simplylinux.ch/
      • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 01:55
        Avatar tkl Fedora   Používateľ
        Vdaka za radu... Odkvackal som tam asi vsetko, vygenerovalo mi source.list, potom som dal sudo apt-get update, no aj tak to nepomohlo. Kernel-devel nejde stiahnut. vypise chybu:
        Reading package lists... Done
        Building dependency tree
        Reading state information... Done
        E: Couldn't find package kernel-devel

        Viete mi niekto poradit ako stiahnut Kernel-devel na Ubuntu 9.04???
        Vdaka
        • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 02:52
          Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
          co takto hodit si graficky synaptic a pohladat ako sa vola ten balik? bude tam, len pod kusok inym menom
          • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 15:24
            Avatar tkl Fedora   Používateľ
            Vdaka za radu...Skusal som to najst v synapticu no nenasiel som nic podobne. Ubuntu mam 9.04 Jaunty, neviet neikto aky odkaz na repozitar treba dat do source.list-u ??? Vacsinu programov dokazem nainstalovat cez apt-get ,lenze vo Fedore 11 slo vstko co som potreboval cez yum, no v Ubuntu je s tym problem.
            • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 16:00
              Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
              aky problem??? otvoris synaptic, das ctrl+f a hladas.

              cez apt-get nainstalujes to iste co cez yum, len sa mozu inak volat baliky. keby som prechadzal na fedoru, mal by som rovnaky problem. urcite si daj to ctrl+f a napis co tam hladas. a napis to tak, aby to hladalo aj v descriptions.

              napriklad v jednom moze byt balik thunderbird a v druhom to bude mozilla-thunderbird. inak nazvany balik pre uplne to iste.
    • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 17:37
      Avatar bedňa antiX, Devuan, LegacyIce  Administrátor
      Neviem či píšem k veci, skús tento balíček kernel-package v Synapticu.
      Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
      • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 18:31
        Avatar tkl Fedora   Používateľ
        Kernel-package mam nainstalovany. Problem je ked instalujem oss. rpm -i oss....rpm tak vyhlasi error:
        error: Failed dependencies:
        	/bin/bash is needed by oss-linux-v4.2-2000.i386
        	/bin/sh is needed by oss-linux-v4.2-2000.i386
        	gcc is needed by oss-linux-v4.2-2000.i386
        	kernel-devel is needed by oss-linux-v4.2-2000.i386
        	libatk-1.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libc.so.6 is needed by oss-linux-v4.2-2000.i386
        	libc.so.6(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
        	libc.so.6(GLIBC_2.1) is needed by oss-linux-v4.2-2000.i386
        	libc.so.6(GLIBC_2.1.3) is needed by oss-linux-v4.2-2000.i386
        	libc.so.6(GLIBC_2.2.3) is needed by oss-linux-v4.2-2000.i386
        	libc.so.6(GLIBC_2.3) is needed by oss-linux-v4.2-2000.i386
        	libcairo.so.2 is needed by oss-linux-v4.2-2000.i386
        	libdl.so.2 is needed by oss-linux-v4.2-2000.i386
        	libdl.so.2(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
        	libdl.so.2(GLIBC_2.1) is needed by oss-linux-v4.2-2000.i386
        	libgdk-x11-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libgdk_pixbuf-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libglib-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libgmodule-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libgobject-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libgtk-x11-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libm.so.6 is needed by oss-linux-v4.2-2000.i386
        	libm.so.6(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
        	libpango-1.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libpangocairo-1.0.so.0 is needed by oss-linux-v4.2-2000.i386
        	libutil.so.1 is needed by oss-linux-v4.2-2000.i386
        	libutil.so.1(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
        	rtld(GNU_HASH) is needed by oss-linux-v4.2-2000.i386

        vo fedore som kazdy modul co chybal doinstaloval cez yum. No tu to v apt-get nejde. Neviem ci je chyba v repozitaroch, alebo by to malo byt dostupne v synapticu, alebo pre verziu Ubuntu 9.04 Jaunty kernel-devel nie su pristupne. Este vypis mojho source.list -u:

        deb http://archive.ubuntu.com/ubuntu/ jaunty main restricted universe multiverse
        deb-src http://archive.ubuntu.com/ubuntu/ jaunty main restricted universe multiverse
        
        deb http://archive.ubuntu.com/ubuntu/ jaunty-updates main restricted universe multiverse
        deb-src http://archive.ubuntu.com/ubuntu/ jaunty-updates main restricted universe multiverse
        
        deb http://archive.ubuntu.com/ubuntu/ jaunty-backports main restricted universe multiverse
        deb-src http://archive.ubuntu.com/ubuntu/ jaunty-backports main restricted universe multiverse
        
        deb http://security.ubuntu.com/ubuntu jaunty-security main restricted universe multiverse
        deb-src http://security.ubuntu.com/ubuntu jaunty-security main restricted universe multiverse
        
        deb http://archive.ubuntu.com/ubuntu/ jaunty-proposed main restricted multiverse universe
        deb-src http://security.ubuntu.com/ubuntu jaunty-security main restricted multiverse universe
        • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 20:00
          Avatar bedňa antiX, Devuan, LegacyIce  Administrátor
          Prečo chceš nainštaľovať predpotopný oss?
          Chýba Ti oss-linux-v4.2-2000.i386
          Skús stiahnuť s http:http://www.opensound.com/
          Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
          • Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 21:28
            Avatar tkl Fedora   Používateľ
            Jasne ze chyba ked ho chcem nainstalovat, ved prave to ma za nasledok hore uvedenu chybovu hlasku. Pri zadani prikazu rpm -i oss-linux-v4.2-2000.i386.rpm my ju vypisalo. Prave to potrebujem vediet ako v Ubuntu 9.04 nainstalovat Kernel-Devel. Ak ste to niekto instalovali, prosim vas, napiste ako . Vdaka....